GET /integrations/sentry/organizations

List the connected Sentry organizations.

curl "https://api.ellipsis.dev/v1/integrations/sentry/organizations" \
  -H "Authorization: Bearer $ELLIPSIS_API_KEY"
{
  "organizations": [
    {
      "integration_id": "string",
      "organization_slug": "string"
    }
  ]
}
No request body.
{
  "properties": {
    "organizations": {
      "items": {
        "properties": {
          "integration_id": {
            "type": "string"
          },
          "organization_slug": {
            "type": "string"
          }
        },
        "required": [
          "integration_id",
          "organization_slug"
        ],
        "type": "object"
      },
      "type": "array"
    }
  },
  "required": [
    "organizations"
  ],
  "type": "object"
}

Responses

On this page

No Headings
Schedule a demo